» Ubuntu » Pakiety

Error

two or more packages specified (vdr-dev natty)